MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005640ATutorAdminpublic2016-03-02 18:052016-06-30 17:43
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2.2Fixed in Version2.2.2 
Summary0005640: Confirm News Feed buttons
DescriptionWhen an admin adds a news feed via mods/_standard/rss_feeds/add_feed.php

there is no confirm button in the confirmation step, to complete the addition to the db.
TagsNo tags attached.
Affects versionSVN
SVN Revision#f92686a2fe58ae1b60390cb1750e163762adfa9e
Attached Files

- Relationships

-  Notes
(0007338)
greg (administrator)
2016-03-08 18:43

rearranged the file so the confirm message would work
(0007462)
greg (administrator)
2016-06-30 17:43

Close for 2.2.2

- Related Changesets
ATutor: master f92686a2
Timestamp: 2016-03-07 19:59:29
Author: greg
Details ] Diff ]
5640 rearranged the file so the confirm message would work
mod - mods/_standard/rss_feeds/add_feed.php Diff ] File ]
mod - themes/default/admin/system_preferences/add_feed.tmpl.php Diff ] File ]

- Issue History
Date Modified Username Field Change
2016-03-02 18:05 greg New Issue
2016-03-07 20:06 greg Changeset attached => ATutor master f92686a2
2016-03-08 18:43 greg SVN Revision# => f92686a2fe58ae1b60390cb1750e163762adfa9e
2016-03-08 18:43 greg Note Added: 0007338
2016-03-08 18:43 greg Status new => resolved
2016-03-08 18:43 greg Fixed in Version => 2.2.2
2016-03-08 18:43 greg Resolution open => fixed
2016-03-08 18:43 greg Assigned To => greg
2016-06-30 17:43 greg Note Added: 0007462
2016-06-30 17:43 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker